CVE search results

1 – 20 of 115 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2012-4414
medium
mysql-dfsg-5.0
CVE-2012-5060
medium
mysql-dfsg-5.0
CVE-2013-0384
medium
mysql-dfsg-5.0
CVE-2012-1705
medium
mysql-dfsg-5.0
CVE-2013-0389
medium
mysql-dfsg-5.0
CVE-2013-0385
medium
mysql-dfsg-5.0
CVE-2012-1702
medium
mysql-dfsg-5.0
CVE-2012-0572
medium
mysql-dfsg-5.0
CVE-2013-0383
medium
mysql-dfsg-5.0
CVE-2012-0574
medium
mysql-dfsg-5.0
CVE-2013-0375
medium
mysql-dfsg-5.0
CVE-2012-5383
medium
mysql-dfsg-5.0
CVE-2012-1757
low
mysql-dfsg-5.0
CVE-2012-1689
low
mysql-dfsg-5.0
CVE-2012-0540
low
mysql-dfsg-5.0
CVE-2012-1756
low
mysql-dfsg-5.0
CVE-2012-1735
low
mysql-dfsg-5.0
CVE-2012-1734
low
mysql-dfsg-5.0
CVE-2012-2122
high
mysql-dfsg-5.0
CVE-2012-1690
medium
mysql-dfsg-5.0
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. Next page